WEVSpanTableMatrix(3)

NAME
WEVSpanTableMatrix

SYNOPSIS
WEVSpanTableMatrix { list; item; rows; columns; row; column; itemActive; isRowActive; isColumnActive; rowHeight; noSpanInEmptyCells; }

BINDINGS

list

item

rows

columns

row

column

itemActive
    The value of 'itemActive' will be evaluated in a boolean context.

isRowActive
    The value of 'isRowActive' will be evaluated in a boolean context.

isColumnActive
    The value of 'isColumnActive' will be evaluated in a boolean context.

rowHeight

noSpanInEmptyCells
    The value of 'noSpanInEmptyCells' will be evaluated in a boolean context.

BUGS
SOPE related bugs are collected in the OpenGroupware.org Bugzilla:
  http://bugzilla.opengroupware.org/

AUTHOR
The SOPE community <developer at opengroupware.org>.

SEE ALSO
sope-ngobjweb-defaults